{
  "date_extraction": "2025-04-04T17:21:20.076763",
  "ticket_id": 140,
  "ticket_code": "T0128",
  "ticket_name": "Bug !!!",
  "output_dir": "output/ticket_T0128/T0128_20250404_172114",
  "files": {
    "ticket_info": "ticket_info.json",
    "ticket_summary": "ticket_summary.json",
    "messages": "all_messages.json",
    "messages_raw": "messages_raw.json",
    "messages_text": "all_messages.txt",
    "attachments": "attachments_info.json",
    "followers": null
  },
  "stats": {
    "messages_count": 6,
    "attachments_count": 3
  }
}